Hi,

Do anyone know a memory leak profiling tool compatible for java 1.4.2.

Your help is much appreciated.

You know that Java 1.4.x was replaced in 2004 by Java 1.5, which contains major enhancements to the language. We are now on Java 1.7
Your bug fixes and security patches are about 8 years out of date, it really is time to update.

You know that Java 1.4.x was replaced in 2004 by Java 1.5, which contains major enhancements to the language. We are now on Java 1.7
Your bug fixes and security patches are about 8 years out of date, it really is time to update.

i am aware of that.... but its not that easy to change.. need permission from higher department... so do you know any tools which can do that?

Not aware of one, all the tooling "boom" came with arrival of 1.5 that made so many things easier...